[main]
anchor=center
lines=15
width=30
font=VictorMonos:size=20

[colors]
background=282828dd
text=ebdbb2ff
match=b8bb26ff
selection-match=fb4934ff
selection=ebdbb2dd
selection-text=282828ff
border=b8bb26ff

[border]
width=2
radius=20
